/////////////////////////////////////////////////////////////////////
// TERT1.S
/////////////////////////////////////////////////////////////////////

SETUP

	IF !gt_PLACED_TERT1
		Add gt_PLACED_TERT1

		PlaceC DEAD_ADV_1 pADV_1 mcap
		PlaceC DEAD_ADV_2 pADV_2 mcap
		PlaceC DEAD_ADV_3 pADV_3 mcap
		PlaceC DEAD_ADV_4 pADV_4 mcap
		PlaceC DEAD_ADV_5 pADV_5 mcap

		PlaceC NASTY_KING pNASTY_KING
		Capture NASTY_KING cM_GUARD_STAND1
	ENDIF

END

VIG TempSetup FALSE

	SetWeather  0 0 0 0 0 0 0 0

END

/////////////////////////////////////////////////////////////////////

VIG NastyKingAttacks !gt_NASTY_KING_ATTACKS && (DISTFROM-P-NASTY_KING-8 || DAMAGED-NASTY_KING)

	Add gt_NASTY_KING_ATTACKS

	AttackDemo2 NASTY_KING

END

/////////////////////////////////////////////////////////////////////
